/// <reference types="react" />
import { OffCanvas, IProps } from ".";
declare const _default: {
    title: string;
    component: typeof OffCanvas;
    args: {
        title: string;
        children: JSX.Element;
    };
};
export default _default;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IProps>;
